ETX 3.0 et plus